﻿@model DataLayer.Model.User

<style>

.emailbody{
    direction: rtl;
    padding: 20px;
}

</style>

<div class="emailbody">
    <h2> @Model.UserName عزیز ! </h2>
    <p>ثبت نام شما در سیستم مدیریت وظایف انجام شد .جهت ادامه و فعالسازی حساب کاربری روی لینک زیر کلیک نمایید</p>
    <p>
        <a href="http://localhost:49661/Account/ActiveAccount/@Model.ActiveCode"> فعالسازی </a>
    </p>
 
</div>
